#body .btq_conteneur_rubrique {
	background-clip: padding-box; -webkit-background-clip: padding-box;
	border: 5px solid transparent;
	height: 100%;
	margin: 0px;
	padding: 0px;
	position: absolute;
	width: 100%;
	left: 0px;
	top: 0px;
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
}
.listeRubriques {
	display: flex; display: -webkit-flex; display: -ms-flexbox;
	float: left;
	position: relative;
	width: 100%;
	flex-direction: row; -webkit-flex-direction: row; -ms-flex-direction: row;
	flex-wrap: wrap; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap;
	align-items: stretch; -webkit-align-items: stretch; -ms-flex-item-align: stretch;
	justify-content: flex-start; -webkit-justify-content: flex-start; -ms-flex-pack: flex-start;
}
.listeRubriques .sousrubriques {
	padding: 0 0 100% 0;
	position: relative;
	width: 100%;
}
.listeRubriques > div {
	position: relative;
	min-width: 20%;
}
.btq_rubrique_image .background {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	width: 100%;
}
.btq_rubrique_nom .button {
	color: #FFF;
	display: inline-block;
	font-size: 1em;
	margin: 10px 0px 0px 0px;
	text-transform: lowercase;
	transition: all ease 0.3s; -moz-transition: all ease 0.3s; -webkit-transition: all ease 0.3s;
}
.btq_rubrique_nom .ms_retour_listing input.button {
	border: 1px solid #fff;
	text-align: center;
}
.btq_rubrique_nom .p1-texte {
	color: #FFF;
	font-size: 1.6em;
}
.btq_rubrique_nom a {
	text-decoration: none;
}
.ms_list_lien.over .btq_rubrique_nom .button {
	display: inline-block;
	margin: 30px 0px 0px 0px;
}
#body .ms_list_lien.over .btq_rubrique_mid {
	background-color: transparent;
}
.btq_rubrique_mid {
	background-color: rgba(60,60,60,0.2);
	display: flex; display: -webkit-flex; display: -ms-flexbox;
	flex-direction: column; -webkit-flex-direction: column; -ms-flex-direction: column;
	flex-wrap: nowrap; -webkit-flex-wrap: nowrap; -ms-flex-wrap: nowrap;
	align-content: center; -webkit-align-content: center;  -ms-flex-line-pack: center;
	align-items: center; -webkit-align-items: center; -ms-flex-item-align: center;
	justify-content: center; -webkit-justify-content: center; -ms-flex-pack: center;
	transition: all ease 0.2s; -moz-transition: all ease 0.2s; -webkit-transition: all ease 0.2s;
}
@media handheld, only screen and (max-width: 1199px) {
.listeRubriques > div {
	min-width: 25%;
}
}
/* FIN RD */
@media handheld, only screen and (max-width: 1025px) {
.listeRubriques > div {
	min-width: 33.33%;
}
}
/* FIN RD */
@media screen and (max-width: 640px) {
.listeRubriques > div {
	position: relative;
	min-width: 50%;
}
}
/* FIN RD */
